Lavalite package that provides adverts management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/adverts`.

    "litecms/adverts": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Adverts\Providers\AdvertsServiceProvider::class,

And also add it to alias

    'Adverts'  => Litecms\Adverts\Facades\Adverts::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\AdvertsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Adverts\Providers\AdvertsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Adverts\Providers\AdvertsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Adverts\Providers\AdvertsServiceProvider" --tag="view"


## Usage


