<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advert in adverts package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advert module in adverts package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Advert',
    'names'         => 'Adverts',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Adverts',
        'sub'   => 'Adverts',
        'list'  => 'List of adverts',
        'edit'  => 'Edit advert',
        'create'    => 'Create new advert'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => [House,Flat,Room],
            'furnishement'        => [Furnished,Partly Furnished,Unfurnished],
            'rent_type'           => [Weekly,Monthly],
            'epc'                 => [A,B,C,D,E,F,G],
            'contact_auths'       => [None,Email,Phone,Name,All but email,All but phone,All but name,All],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'owner_id'                   => '',
        'type'                       => '',
        'furnishement'               => '',
        'postcode'                   => '',
        'availability_date'          => '',
        'rent'                       => '',
        'rent_type'                  => '',
        'n_bedrooms'                 => '',
        'n_bathrooms'                => '',
        'n_receptions'               => '',
        'epc'                        => '',
        'title'                      => '',
        'description'                => '',
        'images'                     => '',
        'contact_auths'              => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'owner_id'                   => '',
        'type'                       => '',
        'furnishement'               => '',
        'postcode'                   => '',
        'availability_date'          => '',
        'rent'                       => '',
        'rent_type'                  => '',
        'n_bedrooms'                 => '',
        'n_bathrooms'                => '',
        'n_receptions'               => '',
        'epc'                        => '',
        'title'                      => '',
        'description'                => '',
        'images'                     => '',
        'contact_auths'              => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Adverts',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
